.tc3-57123 { vertical-align: top; text-align: center; width: 420px; height: 200px; background-color: #c2d2a9; }
.tc3-57123 > table, .tc3-57123 > div, .tc3-57123 > div > table { margin: 0 auto; }
.tc5-57123 { vertical-align: top; text-align: center; width: 600px; height: 50px; background-color: #c2d2a9; }
.tc5-57123 > table, .tc5-57123 > div, .tc5-57123 > div > table { margin: 0 auto; }
.tc1-57123 { vertical-align: top; text-align: center; width: 100px; height: 80px; background-color: #c2d2a9; background-image: url(http://www.wheatgrass.co.il/sysvault/sysimg/); background-repeat: repeat; background-position: center top; }
.tc1-57123 > table, .tc1-57123 > div, .tc1-57123 > div > table { margin: 0 auto; }
.tc7-57123 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #c2d2a9; }
.tc7-57123 > table, .tc7-57123 > div, .tc7-57123 > div > table { margin: 0 auto; }
.tc6-57123 { vertical-align: top; text-align: center; width: 600px; height: 120px; background-color: #c2d2a9; background-image: url(http://www.wheatgrass.co.il/sysvault/sysimg/tcbgimg-553-tc6-0.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-57123 > table, .tc6-57123 > div, .tc6-57123 > div > table { margin: 0 auto; }
.tc4-57123 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #c2d2a9; }
.tc4-57123 > table, .tc4-57123 > div, .tc4-57123 > div > table { margin: 0 auto; }
.tc2-57123 { vertical-align: top; text-align: center; width: 155px; height: 150px; background-color: #c2d2a9; background-image: url(http://www.wheatgrass.co.il/sysvault/sysimg/); background-repeat: repeat; background-position: center top; }
.tc2-57123 > table, .tc2-57123 > div, .tc2-57123 > div > table { margin: 0 auto; }
